@charset "UTF-8";
/*	Intro	*/
.club-intro__ttl { font-size: 1.8rem; font-weight: 700; line-height: 1.556; }
.club-intro__txt { margin-top: 10px; font-size: 1.4rem; font-weight: 400; line-height: 2; text-align: justify; }
@media screen and (min-width: 681px) {
	.club-intro__ttl { font-size: 2.4rem; text-align: center; }
	.club-intro__txt { margin-top: 26px; font-size: 1.4rem; text-align: center; }
}


/*	Club	*/
.club-wrap { margin-top: 63px; }
.club-wrap img { width: 100%; }
.club { border-radius: 20px; padding: 30px 20px; }
.club:not(:last-of-type) { margin-bottom: 60px; }
.club__ttl { position: relative; display: flex; align-items: center; height: 60px; background: #000; margin-left: -20px; margin-right: -20px; padding: 0 20px; font-size: 2.0rem; font-weight: 700; line-height: 1; color: #fff; }
.club__txt-wrap { position: relative; padding-top: 12px; padding-bottom: 14px; }
.club__txt { font-size: 1.4rem; font-weight: 400; line-height: 2; text-align: justify; color: #fff; }
.club__obj { position: absolute; z-index: 0; }
.club__inner {  }
.club__main_img img { display: block; }
.club__news { background: #fff; padding: 27px 20px 30px; }
.club__news__ttl { position: relative; padding-left: 20px; font-size: 1.6rem; font-weight: 700; line-height: 1; }
.club__news__ttl::before { position: absolute; left: 0; top: 50%; transform: translateY(-45%); display: block; width: 10px; height: 10px; border-style: solid; border-width: 3px; border-radius: 50%; content: ""; }
.club__news__subttl { margin-top: 10px; font-size: 1.8rem; font-weight: 700; line-height: 1.556; }
.club__news__inner {  }
.club__news__txt { font-size: 1.3rem; font-weight: 400; line-height: 1.846; text-align: justify; }
.club__news__img {  }
.club__news__img__caption { margin-top: 5px; font-size: 1.0rem; font-weight: 400; line-height: 1.3; }

.club--it { background: #00a5e3; }
.club--it .club__obj { top: -110px; right: -2px; width: 140px; }
.club--it .club__news__ttl::before { border-color: #00a5e3; }
.club--it .club__news__subttl { color: #00a5e3; }

.club--game { background: #e83820; }
.club--game .club__obj { top: -125px; right: 10px; width: 80px; }
.club--game .club__news__ttl::before { border-color: #e83820; }
.club--game .club__news__subttl { color: #e83820; }

.club--art { background: #ed6c00; }
.club--art .club__obj { top: -120px; right: -5px; width: 84px; }
.club--art .club__news__ttl::before { border-color: #ed6c00; }
.club--art .club__news__subttl { color: #ed6c00; }

.club--design { background: #e95383; }
.club--design .club__news__ttl::before { border-color: #e95383; }
.club--design .club__news__subttl { color: #e95383; }

.club--illust .club__main_img { position: relative; }
.club--illust .club__main_img::before { position: absolute; left: -5px; bottom: -10px; transform: rotate(-10deg); display: block; width: 116px; height: 79px; background: url("../img/club/ph_illust_deco.jpg") no-repeat center/contain; content: ""; }
.club--illust .club__obj { top: -129px; right: 5px; width: 80px; }
.club--web .club__obj { top: -131px; right: 0; width: 96px; }
@media screen and (max-width: 680px) {
	.club__main_img img:not(:last-of-type) { margin-bottom: 10px; }
	.club__news { margin-top: 30px; }
	.club__news__txt { margin-top: 4px; }
	.club__news__img { margin-top: 15px; }
	.club--web .club__news { margin-top: 0; }
}
@media screen and (min-width: 681px) {
	.club__news__inner { display: flex; justify-content: space-between; margin-top: 9px; }
	.club__news__txt { flex: 1; font-size: 1.3rem; font-weight: 400; line-height: 1.846; text-align: justify; }
	.club__news__img { width: 250px; margin-top: 7px; margin-left: 20px; }
}
@media screen and (min-width: 681px) and (max-width: 1100px) {
	.club__news { margin-top: 20px; }
	.club__news__img { margin-top: -59px; }
	.club--web .club__news { margin-top: 0; }
	.club--art .club__main_img { display: flex; justify-content: space-between; }
	.club--art .club__main_img img { width: calc(50% - 10px); }
}
@media screen and (max-width: 1100px) {
	.club__txt { position: relative; z-index: 100; }
	.club__txt-wrap::before { position: absolute; top: 0; left: 0; display: block; width: 100%; height: 100%; content: ""; z-index: 50; }
	.club--it .club__txt-wrap::before { background: #00a5e3; }
	.club--art .club__txt-wrap::before { background: #ed6c00; }
	.club--design .club__txt-wrap::before { background: #e95383; }
	
}
@media screen and (min-width: 1101px) {
	.club-wrap { margin-top: 143px; }
	.club { border-radius: 30px; padding: 40px 50px 50px; }
	.club__ttl { margin-left: -50px; margin-right: -50px; padding: 0 50px; font-size: 2.4rem; }
	.club__txt-wrap { position: relative; padding-bottom: 34px; }
	.club__txt { max-width: 620px; padding-top: 17px; }
	.club__inner { display: flex; justify-content: space-between; }
	.club__inner .club__txt-wrap { flex: 1; }
	.club__main_img { width: 375px; }
	.club__main_img img { object-fit: cover; object-position: 50% 50%; width: 100%; height: 100%; }
	.club__news { width: 485px; padding: 23px 24px 18px; }
	.club__news__subttl { margin-top: 10px; }
	.club__news__img { width: 200px; }

	.club--it .club__obj { top: -194px; right: 6px; width: 211px; }
	.club--game .club__obj { top: -109px; right: 42px; width: 163px; }
	.club--game .club__txt-wrap { padding-bottom: 60px; }
	
	.club--design .club__inner { margin-top: 26px; }
	.club--design .club__txt { margin-top: -7px; padding-top: 0; }
	
	.club--illust .club__main_img { margin-left: 27px; }
	.club--illust .club__txt { max-width: 320px; }
	.club--illust .club__main_img::before { left: calc(100% - 121px); bottom: -24px; width: 147px; height: 99px; }
	.club--illust .club__obj { top: -110px; right: 0; width: 134px; }

	.club--web .club__news { margin-left: 23px; }
	.club--web .club__txt-wrap { padding-bottom: 0; }
	.club--web .club__txt { max-width: 200px; }
	.club--web .club__obj { top: -87px; right: 0; width: 174px; }
	.club--web .club__news__img { position: relative; }
	
	.club__news__img__caption { position: absolute; bottom: 0px; right: calc(100% + 37px); display: block; width: 100%; margin: 0; }
	
	.club--art .club__main_img img:nth-of-type(2) { display: none; }
	.club--art .club__obj { top: -193px; right: 56px; width: 135px; }
}


/*	Etc Club	*/
.etcclub-wrap { background: #f3f0d8; border-radius: 20px; margin-top: 40px; padding: 30px 20px 24px; }
.etcclub:not(:last-of-type) { margin-bottom: 19px; }
.etcclub__label { display: flex; justify-content: center; align-items: center; height: 30px; background: #898669; margin-bottom: 9px; font-size: 1.6rem; font-weight: 400; line-height: 1.3; text-align: center; color: #fff; }
.etcclub__txt { font-size: 1.4rem; font-weight: 400; line-height: 1.7145; }
.etcclub__txt span:not(:last-of-type)::after { content: "／"; }
@media screen and (min-width: 1101px) {
	.etcclub-wrap { border-radius: 30px; margin-top: 60px; padding: 30px 40px; }
	.etcclub { display: flex; align-items: center; }
	.etcclub:not(:last-of-type) { margin-bottom: 16px; }
	.etcclub__label { min-width: 80px; height: 26px; margin-right: 15px; margin-bottom: 0; font-size: 1.4rem; line-height: 1; }
}